
eTB Manager Namibia - Bug #985

Medical Consultation - Doesn't display filled fields

12/04/2013 09:38 AM - Ricardo Memoria

Status: Closed Start date: 12/04/2013

Priority: Normal Due date:  

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.1 Spent time: 0.00 hour

Component: Case Management   

Description

The following fields are not displayed in the medical consultation (even if user entered information):

Patient is taking medicines...

Why

History

#1 - 12/04/2013 12:53 PM - Ricardo Memoria

- Status changed from New to Resolved

- Assignee changed from Ricardo Memoria to Luis Gustavo do Valle Bastos

- Component set to Case Management

#2 - 12/30/2013 02:25 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.
